Debian Bug report logs - #670530
debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)

version graph

Package: debian-installer-6.0-netboot-armel; Maintainer for debian-installer-6.0-netboot-armel is Debian Install System Team <debian-boot@lists.debian.org>;

Reported by: Simon Guinot <simon@sequanux.org>

Date: Thu, 26 Apr 2012 12:51:02 UTC

Severity: normal

Tags: d-i, patch

Found in version debian-installer-netboot-images/20110106.squeeze4

Fixed in version debian-installer/20120507

Done: Cyril Brulebois <kibi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, simon@sequanux.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670530; Package debian-installer-6.0-netboot-armel. (Thu, 26 Apr 2012 12:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Guinot <simon@sequanux.org>:
New Bug report received and forwarded. Copy sent to simon@sequanux.org, Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 26 Apr 2012 12:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Guinot <simon@sequanux.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)
Date: Thu, 26 Apr 2012 12:41:54 +0000
[Message part 1 (text/plain, inline)]
Package: debian-installer-6.0-netboot-armel
Version: 20110106.squeeze4
Severity: normal
Tags: d-i patch

Dear Maintainer,

Actually no Debian installer images are provided for LaCie NASes
based on Kirkwood SoC.

Please, consider applying the attached patch.

Note that this patch rely on the one provided with the bug report
#670527.

Regards,

Simon

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: armel (armv5tel)

Kernel: Linux 3.2.0-00010-g0a7ba17 (PREEMPT)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash

debian-installer-6.0-netboot-armel depends on no packages.

debian-installer-6.0-netboot-armel recommends no packages.

Versions of packages debian-installer-6.0-netboot-armel suggests:
pn  tftpd-hpa  <none>

-- no debconf information
[build-lacie-images.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670530; Package debian-installer-6.0-netboot-armel. (Thu, 26 Apr 2012 13:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 26 Apr 2012 13:27:05 GMT) Full text and rfc822 format available.

Message #10 received at 670530@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Simon Guinot <simon@sequanux.org>, 670530@bugs.debian.org
Subject: Re: Bug#670530: debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)
Date: Thu, 26 Apr 2012 14:23:56 +0100
* Simon Guinot <simon@sequanux.org> [2012-04-26 12:41]:
> Actually no Debian installer images are provided for LaCie NASes
> based on Kirkwood SoC.

Can you explain why you're creating both netboot and network-console
images?  How would a normal user install Debian on LaCie devices?

Also, do LaCie devices have some kind of recovery mode or do users
need a serial console if Debian stops working?
-- 
Martin Michlmayr
http://www.cyrius.com/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670530; Package debian-installer-6.0-netboot-armel. (Thu, 26 Apr 2012 14:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Guinot <simon@sequanux.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 26 Apr 2012 14:24:03 GMT) Full text and rfc822 format available.

Message #15 received at 670530@bugs.debian.org (full text, mbox):

From: Simon Guinot <simon@sequanux.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 670530@bugs.debian.org
Subject: Re: Bug#670530: debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)
Date: Thu, 26 Apr 2012 16:09:32 +0200
[Message part 1 (text/plain, inline)]
Hi Martin,

On Thu, Apr 26, 2012 at 02:23:56PM +0100, Martin Michlmayr wrote:
> * Simon Guinot <simon@sequanux.org> [2012-04-26 12:41]:
> > Actually no Debian installer images are provided for LaCie NASes
> > based on Kirkwood SoC.
> 
> Can you explain why you're creating both netboot and network-console
> images?  How would a normal user install Debian on LaCie devices?

A normal user would install Debian over ssh, using network-console and
preseeding. Installing over the serial console is also possible but it
is not very user friendly. One needs to open the case (voiding the
warranty), to figure out the serial pineout and to connect an adapter
as a max3232...

I understand that creating the netboot image is wrong because the
network-console image already includes the same installer (plus the
network console). Isn't it ?

> 
> Also, do LaCie devices have some kind of recovery mode or do users
> need a serial console if Debian stops working?

There is no recovery mode available on the Kirkwood LaCie devices. If
the Debian system breaks, a recovery system must be loaded from the
U-Boot console (serial or network).

Simon
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670530; Package debian-installer-6.0-netboot-armel. (Fri, 27 Apr 2012 09:27:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 27 Apr 2012 09:27:16 GMT) Full text and rfc822 format available.

Message #20 received at 670530@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Simon Guinot <simon@sequanux.org>
Cc: 670530@bugs.debian.org
Subject: Re: Bug#670530: debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)
Date: Fri, 27 Apr 2012 10:25:50 +0100
* Simon Guinot <simon@sequanux.org> [2012-04-26 16:09]:
> I understand that creating the netboot image is wrong because the
> network-console image already includes the same installer (plus the
> network console). Isn't it ?

It's not wrong per so but I think it doesn't make sense to generate
the netboot image when the majority of users will use network-console.
Those with a serial console can always use the network-console image
and then perform the installation on serial rather than via SSH.

> There is no recovery mode available on the Kirkwood LaCie devices. If
> the Debian system breaks, a recovery system must be loaded from the
> U-Boot console (serial or network).

Is there a page describing how to use the u-boot console via the
network?

-- 
Martin Michlmayr
http://www.cyrius.com/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670530; Package debian-installer-6.0-netboot-armel. (Fri, 27 Apr 2012 10:57:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Guinot <simon@sequanux.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 27 Apr 2012 10:57:21 GMT) Full text and rfc822 format available.

Message #25 received at 670530@bugs.debian.org (full text, mbox):

From: Simon Guinot <simon@sequanux.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 670530@bugs.debian.org
Subject: Re: Bug#670530: debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)
Date: Fri, 27 Apr 2012 12:50:25 +0200
[Message part 1 (text/plain, inline)]
On Fri, Apr 27, 2012 at 10:25:50AM +0100, Martin Michlmayr wrote:
> * Simon Guinot <simon@sequanux.org> [2012-04-26 16:09]:
> > I understand that creating the netboot image is wrong because the
> > network-console image already includes the same installer (plus the
> > network console). Isn't it ?
> 
> It's not wrong per so but I think it doesn't make sense to generate
> the netboot image when the majority of users will use network-console.
> Those with a serial console can always use the network-console image
> and then perform the installation on serial rather than via SSH.
> 
> > There is no recovery mode available on the Kirkwood LaCie devices. If
> > the Debian system breaks, a recovery system must be loaded from the
> > U-Boot console (serial or network).
> 
> Is there a page describing how to use the u-boot console via the
> network?

There is some informations at http://lacie-nas.org/doku.php?id=uboot
in the subsection "Connect to U-Boot via netconsole".

It is quite thin but I will write a full documentation on how
installing/rescuing Debian on a LaCie NAS.

Else, there is
http://git.denx.de/?p=u-boot.git;a=blob_plain;f=doc/README.NetConsole;hb=HEAD

Simon
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670530; Package debian-installer-6.0-netboot-armel. (Mon, 30 Apr 2012 15:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Guinot <simon@sequanux.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 30 Apr 2012 15:57:05 GMT) Full text and rfc822 format available.

Message #30 received at 670530@bugs.debian.org (full text, mbox):

From: Simon Guinot <simon@sequanux.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 670530@bugs.debian.org
Subject: Re: Bug#670530: debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)
Date: Mon, 30 Apr 2012 17:49:04 +0200
[Message part 1 (text/plain, inline)]
On Fri, Apr 27, 2012 at 10:25:50AM +0100, Martin Michlmayr wrote:
> * Simon Guinot <simon@sequanux.org> [2012-04-26 16:09]:
> > I understand that creating the netboot image is wrong because the
> > network-console image already includes the same installer (plus the
> > network console). Isn't it ?
> 
> It's not wrong per so but I think it doesn't make sense to generate
> the netboot image when the majority of users will use network-console.
> Those with a serial console can always use the network-console image
> and then perform the installation on serial rather than via SSH.

You will find in attachment an updated patch. The netboot image is no
longer generated.
[0001-Generate-image-for-LaCie-Kirkwood-NASes.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670530; Package debian-installer-6.0-netboot-armel. (Wed, 02 May 2012 13:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Guinot <simon@sequanux.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Wed, 02 May 2012 13:06:05 GMT) Full text and rfc822 format available.

Message #35 received at 670530@bugs.debian.org (full text, mbox):

From: Simon Guinot <simon@sequanux.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 670530@bugs.debian.org
Subject: Re: Bug#670530: debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)
Date: Wed, 2 May 2012 15:00:20 +0200
[Message part 1 (text/plain, inline)]
Additionally, here is a patch to add LEDs modules for LaCie device to
the network-console installer.

Note that this patch depends from the one provided with the wishlist
bug: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=671200

Simon
[0001-Include-LED-modules-for-LaCie-devices.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670530; Package debian-installer-6.0-netboot-armel. (Thu, 03 May 2012 10:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 03 May 2012 10:30:17 GMT) Full text and rfc822 format available.

Message #40 received at 670530@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Simon Guinot <simon@sequanux.org>, 670530@bugs.debian.org
Subject: Re: Bug#670530: debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)
Date: Thu, 3 May 2012 11:25:50 +0100
* Simon Guinot <simon@sequanux.org> [2012-04-30 17:49]:
> You will find in attachment an updated patch. The netboot image is no
> longer generated.

Sorry,  I should have asked this before: do the LaCie devices set the
correct machine ID in u-boot?

If yes, I'm happy to apply this patch, but only after the one for
flash-kernel has been accepted.

> +	mkimage -A arm -O linux -T kernel -C none -a 0x00008000 -e 0x00008000 -n "Debian kernel" -d $(TEMP_KERNEL) $(SOME_DEST)/$(EXTRANAME)/lacie/uImage
> +	mkimage -A arm -O linux -T ramdisk -C gzip -a 0x0 -e 0x0 -n "debian-installer ramdisk" -d $(TEMP_INITRD) $(SOME_DEST)/$(EXTRANAME)/lacie/uInitrd
> +	update-manifest $(SOME_DEST)/$(EXTRANAME)/Lacie/uImage "Linux kernel for LaCie NAS"
                                                  ^
This should be lower-case but I can make that change when applying the
patch.

-- 
Martin Michlmayr
http://www.cyrius.com/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670530; Package debian-installer-6.0-netboot-armel. (Thu, 03 May 2012 12:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Guinot <simon@sequanux.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 03 May 2012 12:36:05 GMT) Full text and rfc822 format available.

Message #45 received at 670530@bugs.debian.org (full text, mbox):

From: Simon Guinot <simon@sequanux.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 670530@bugs.debian.org
Subject: Re: Bug#670530: debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)
Date: Thu, 3 May 2012 14:23:13 +0200
[Message part 1 (text/plain, inline)]
On Thu, May 03, 2012 at 11:25:50AM +0100, Martin Michlmayr wrote:
> * Simon Guinot <simon@sequanux.org> [2012-04-30 17:49]:
> > You will find in attachment an updated patch. The netboot image is no
> > longer generated.
> 
> Sorry,  I should have asked this before: do the LaCie devices set the
> correct machine ID in u-boot?
> 
> If yes, I'm happy to apply this patch, but only after the one for
> flash-kernel has been accepted.

Yes, the LaCie stock U-Boot provides the correct machine ID.

> 
> > +	mkimage -A arm -O linux -T kernel -C none -a 0x00008000 -e 0x00008000 -n "Debian kernel" -d $(TEMP_KERNEL) $(SOME_DEST)/$(EXTRANAME)/lacie/uImage
> > +	mkimage -A arm -O linux -T ramdisk -C gzip -a 0x0 -e 0x0 -n "debian-installer ramdisk" -d $(TEMP_INITRD) $(SOME_DEST)/$(EXTRANAME)/lacie/uInitrd
> > +	update-manifest $(SOME_DEST)/$(EXTRANAME)/Lacie/uImage "Linux kernel for LaCie NAS"
>                                                   ^
> This should be lower-case but I can make that change when applying the
> patch.

Argh, it is a typo. Thanks for doing that change.

Simon
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670530; Package debian-installer-6.0-netboot-armel. (Fri, 04 May 2012 15:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <hector.oron@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 04 May 2012 15:21:03 GMT) Full text and rfc822 format available.

Message #50 received at 670530@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: Simon Guinot <simon@sequanux.org>, 670530@bugs.debian.org
Subject: Re: Bug#670530: debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)
Date: Fri, 4 May 2012 17:19:26 +0200
tags 670530 + pending
thanks

Hello,

On Mon, Apr 30, 2012 at 05:49:04PM +0200, Simon Guinot wrote:
 
> You will find in attachment an updated patch. The netboot image is no
> longer generated.

Applied to GIT (including typo fix), thanks.
 f6aad66f9798289f870a9724eb3dd761dfc900ad

 Cheers,
  -- Hector Oron




Added tag(s) pending. Request was from Hector Oron <hector.oron@gmail.com> to control@bugs.debian.org. (Fri, 04 May 2012 15:21:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670530; Package debian-installer-6.0-netboot-armel. (Fri, 04 May 2012 15:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <hector.oron@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 04 May 2012 15:27:02 GMT) Full text and rfc822 format available.

Message #57 received at 670530@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: Simon Guinot <simon@sequanux.org>, 670530@bugs.debian.org
Subject: Re: Bug#670530: debian-installer-6.0-netboot-armel: missing support for LaCie NASes (Kirkwood)
Date: Fri, 4 May 2012 17:22:15 +0200
Hello,

On Wed, May 02, 2012 at 03:00:20PM +0200, Simon Guinot wrote:
> Additionally, here is a patch to add LEDs modules for LaCie device to
> the network-console installer.

Please consider submitting a new bug report for such change once #671200 is clarified.
Thanks.

Cheers,
  -- Hector Oron




Reply sent to Cyril Brulebois <kibi@debian.org>:
You have taken responsibility. (Mon, 07 May 2012 21:03:14 GMT) Full text and rfc822 format available.

Notification sent to Simon Guinot <simon@sequanux.org>:
Bug acknowledged by developer. (Mon, 07 May 2012 21:03:14 GMT) Full text and rfc822 format available.

Message #62 received at 670530-close@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: 670530-close@bugs.debian.org
Subject: Bug#670530: fixed in debian-installer 20120507
Date: Mon, 07 May 2012 21:02:39 +0000
Source: debian-installer
Source-Version: 20120507

We believe that the bug you reported is fixed in the latest version of
debian-installer, which is due to be installed in the Debian FTP archive:

debian-installer-images_20120507_amd64.tar.gz byhand
debian-installer_20120507.dsc
  to main/d/debian-installer/debian-installer_20120507.dsc
debian-installer_20120507.tar.gz
  to main/d/debian-installer/debian-installer_20120507.tar.gz
debian-installer_20120507_amd64.deb
  to main/d/debian-installer/debian-installer_20120507_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 670530@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Brulebois <kibi@debian.org> (supplier of updated debian-installer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 07 May 2012 00:52:34 +0200
Source: debian-installer
Binary: debian-installer
Architecture: source amd64
Version: 20120507
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Cyril Brulebois <kibi@debian.org>
Description: 
 debian-installer - Debian installer
Closes: 666090 670530
Changes: 
 debian-installer (20120507) unstable; urgency=low
 .
   [ Cyril Brulebois ]
   * Team upload.
   * Add lintian override for e2fsprogs in Build-Depends.
   * Add “Depends: ${misc:Depends}” to please lintian.
   * Bump Standards-Version to 3.9.3 (no changes needed).
 .
   [ Joey Hess ]
   * Increase hd-media size to target 1 gb USB key. The i386 netinst iso
     is now too large to fit on a 256 mb key. Closes: #666090
 .
   [ Robert Millan ]
   * Update to kFreeBSD 8.3.
   * Fix console setup on monolithic/kfreebsd-*.cfg.
 .
   [ Samuel Thibault ]
   * Add rescue entry to hurd-i386 boot menu.
 .
   [ Hector Oron ]
   * Generate image for LaCie Kirkwood NASes.
     Thanks Simon Guinot for patch. Closes: #670530
 .
   [ Martin Michlmayr ]
   * Remove incomplete HP t5325 images.
Checksums-Sha1: 
 2ddc3e3919b4183b3ebcf51646fc9c8801dfc512 2470 debian-installer_20120507.dsc
 06e97b27e10cd1cb7efe44601f43f9a9f79528c3 1325770 debian-installer_20120507.tar.gz
 b81816b5faa90a80f51d3dd4f6fad1702f698805 833266 debian-installer_20120507_amd64.deb
 dd65e43970c4d3b750331f46c206b82876aee0ee 224145632 debian-installer-images_20120507_amd64.tar.gz
Checksums-Sha256: 
 cef9cbe8c912ae4aabce80ecaca31de06abf9be0b13a9f5c50a705e78306dcee 2470 debian-installer_20120507.dsc
 8f37111113b73736529cf944209e4532514332987032f8cd3ea0f73db55b367b 1325770 debian-installer_20120507.tar.gz
 5d45b48b8bee9b7cbbbcf3c882c571e98aec9f4a33a9c27352b57754c5f9759e 833266 debian-installer_20120507_amd64.deb
 2f8c40ae36550b9c10eaa3802bb2dbcbdccf7bc1c41ff8ed444b03d635bdfd8b 224145632 debian-installer-images_20120507_amd64.tar.gz
Files: 
 2b337a58b27aaa2ad799a8c369f5db0f 2470 devel optional debian-installer_20120507.dsc
 9afd26220c86b7c2d31b8720f7d045d2 1325770 devel optional debian-installer_20120507.tar.gz
 e237fd90759ed4904a03b088bfab8d7c 833266 devel optional debian-installer_20120507_amd64.deb
 4a52af866a8839a6196e9ccf9a0671d2 224145632 raw-installer - debian-installer-images_20120507_amd64.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk+oI8YACgkQeGfVPHR5Nd3xTwCfVmNomDz1OXc1OOD4KH3WZBEQ
f1UAn1s0f+ojlQvcE8pSCgFsd4GOUiRn
=3Iwf
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Sep 2012 07:26:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:56:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.